$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3900000.0
    - - 900000.0
      - -3900000.0
    - - 900000.0
      - -4000000.0
    - - 1000000.0
      - -4000000.0
    - - 1000000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: ff1cf05e-92c0-4293-b68a-e5da0a13c157
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 7a722bd2-fe32-4997-b97e-78bd15436336
  - eac93016-92c5-4685-ba19-47b769fb01df
  - a8baaa75-43eb-45f2-9501-705c5f88039a
  - 4a34faab-6f41-44ea-a12d-ec91038ec4d4
  - 3474886b-70f2-4b00-817b-b5cc86d9eeb3
  - 001f005c-2907-449e-9f94-aea8fe052a7d
  - 2aa28734-aa3f-4702-ad19-67e43147df1c
  - 55d6a60e-2e31-4b92-b55a-a25f5a778ce9
  - 77d7a8d7-5706-4601-93ef-50efc577dfd8
  - 0004d0ac-1c70-4e72-ae59-86868efefdf9
  - e1673658-fa9e-4bc3-9ba4-397945aa71d6
  - d088e65c-cc3e-4a99-8d48-7f996a8de52b
  - 426e114b-d970-43cf-8744-4aa66a21f235
  - 4adb8497-2b86-44f2-938c-d36f02f45d1a
  - e381759d-6876-4b64-8e6b-3ba466219434
  - 613db85f-6350-4b9c-9c91-43acd2194b12
  - fa0eb24d-920e-4165-b8f1-bc73d7bca45d
  - f3c8660c-4093-42c3-a326-998887c381a2
  - 8ffe4290-8848-46ab-8409-90a191266da9
  - 6c941500-65ca-4be5-9717-6ec25fe33af8
  - 09d8ab8d-30a8-448d-b274-ec6943bfa5c5
  - 00809579-6e52-4f71-ac85-96ab4f651a6a
  - ee6a542d-d7f6-4b6d-9274-e86f666e9090
  - eadf43a7-2545-4ad7-a0ec-26c1f4dabf03
  - 5eb718cb-f65e-483d-a8d0-fa91ecd54ac1
  - a498a658-ec0a-48c3-81ff-5f80e9bc0cc9
  - ce5a280b-7943-4fe4-978b-107bda9119e5
  - 8991c8a5-15dd-47be-831d-7b2ace3be9ed
  - b16d9b79-4749-41e3-9ff0-bf5d7353484f
  - 9d7d8cf4-4416-4fed-855d-b020cf3f2e05
  - 01f67956-864b-43c6-8b87-1811c2fea70a
  - a17ffdf3-0a20-4414-ad40-0e9c813866c9
  - b202a925-966d-4bba-9de7-917aeefdef4f
  - debc8fbf-6f18-4e50-8b9f-b825fddbb5a8
  - b9223a78-99b5-43bd-bca3-a31e3892432e
  - 9d1e6298-c261-4ad0-8dd4-ab8a29787a4b
  - 51431591-c65d-4322-b574-51af04ccb987
  - 0f51a3da-e13b-4987-83f4-ac8c511a7ca6
  - 50ed6d26-39aa-4311-95f9-bb506d6c099c
  - f88ed7e0-bc17-4114-afd7-287fcbcde03c
  - a779db02-8cba-4c42-983c-798b7b686a6c
  - d533b3f0-41d6-46b1-8fe0-441975f1337f
  - a0569257-be0d-44bf-9d58-11d038f69fad
  - 97c10fd4-914e-47ed-9465-8490c4e2e6ed
  - 9dc04563-9427-435d-9f08-997bc386c56b
  - a3e91c19-3200-4251-8eb2-e3d211063225
  - de6031f3-6ee8-4640-abb1-8d18b0ad088b
  - 93648b93-217f-493f-b506-b9f488eafea5
  - 1a713cea-76e0-43d3-bb52-11cd270b3b2b
  - a482d91b-96e8-4827-b10e-824fa2fb3c18
  - 4ee655ef-17c1-4e87-80ae-840cbae8911e
  - 416902e4-12a3-4389-bd2d-d59e19903378
  - bb23025a-011c-4127-9002-c30046f1426b
  - 98266090-4cb9-4753-b7fc-ee943f6a7f02
  - bfee9d0b-f381-47df-8423-c6beb9133978
  - d1cb0757-4961-4af4-9bd8-1ede70825abc
  - b50549b6-0ea6-401a-95ef-f37ddc93dbdd
  - 2a14f57e-1269-4188-aec0-f430e6264525
  - 544b98fb-f85a-4f52-b17b-e7c376bb5dee
  - b74aaaf3-117f-4355-a0ba-7054e13bddf3
  - c71116ef-1fe0-404f-a562-7901f4cfb288
  - 3425cd2a-435f-4056-99a7-dc9cf5ec42ba
  - c7fc1aec-4050-4e74-902a-3dcadd8bce84
  - eab1eb8a-6486-4e9b-9464-a6ff19b5dfd3
  ls7_nbart_geomedian_annual:
  - d3761b62-9975-489d-9250-783bcf7a29be
  ls7_nbart_tmad_annual:
  - c9d81b13-5875-4d60-be05-41c70e111eb5
  ls8_fc_albers:
  - 4b582217-f0a7-436e-b7e2-3d1594de4137
  - c105ed0c-e802-4125-b148-8bb16ae5567f
  - 28948cbd-36de-4fa0-a863-03c99c6fb284
  - 7340b8c3-c2a5-4055-b147-b2603733769d
  - 2949dec3-a695-469a-bfa9-fa474b791cd7
  - 62f6192b-1538-45aa-ac6a-5d325111a0fc
  - 35975a5d-de24-42fa-8fd9-fd8d0ff1b8aa
  - 1601f028-4811-44df-96b7-0e15df72c8f3
  - 61f4abf1-8d29-4a99-9665-73893cb87110
  - ed1f8aca-b626-4372-a75f-9de1102eb68f
  - 5a0a4a03-9e1a-43bc-aec2-5461e3f0a617
  - a8912cbb-7eb8-4f06-a701-937113d4e13e
  - 0f811bf1-2cb0-4931-ad9c-09369af1e3e0
  - a2ba8ef8-0ef5-4cc6-a180-93d958755e52
  - 9c3e5f4d-9266-43a3-82ad-df4259710040
  - 87bd6578-344a-415f-a501-efc8ae0a8893
  - 44772a3d-246a-4631-9fc3-f1ca433a63dd
  - 07f7fb7d-1150-4bd2-bde7-597bc2a2a097
  - 6b2b3f05-ea7c-4ff2-88c1-9276c95cd8cf
  - cf8d8ca8-dd96-4033-9446-e32297f49718
  - 79381443-7bb1-43e0-843a-9375e502cde7
  - e5a71eef-e7a2-47ed-8689-41c3b71663a2
  - 6109d043-2378-4f6e-a918-6aa92cb5de24
  - 06848f03-280a-4b4b-84d9-c95e1976d9be
  - 034767c7-878d-4002-bc5d-4b186e0371ca
  - b18fb7b5-69dc-41b8-8102-5e6c7ebae9a7
  - 02cf23ce-337f-4fa0-a5f7-f913cbe78619
  - caf4dde7-82a0-4a8b-aebb-c8b6764501af
  - 4a71e8f7-b967-458f-b4af-8ef2c64c0283
  - a6faf0be-c255-4933-9b6e-cca7a31dfd8b
  - ac8a4e94-c1c6-4896-979d-43aaf2cbc463
  - 3df65de5-8d79-4109-a0a5-b2e99152de71
  - 72825b4d-dff4-4d50-8dc2-4fb04d8b60ab
  - 7e1263fa-e418-41c5-970d-9c782410ae3e
  - 2c9c0354-f562-40ea-aac1-d24735db3e89
  - f704dfbd-c946-4699-95c3-ff6921e86149
  - fd233ab3-a843-4801-a2a1-ec2f1d8ae007
  - 3abcb93e-6a2c-4a08-a55a-8251e12c9024
  - 20d7f199-74c4-4903-892f-72cacd172aae
  - 9cd6dc8c-bca5-4f7c-a927-b5c611b12f49
  - f6fcff9d-15a2-4c21-9ae3-d26245abdfab
  - c4828da8-2639-4c1b-b7a5-5ca701af3f6e
  - 1fb5248d-3645-478c-a7a6-2a384ed942e3
  - a648d4c7-d91e-431e-b5f1-f9240096bd6f
  - a828e0a1-09d3-440c-926e-2f574c9b0b6a
  - b2d5ce0b-fd07-4fee-9906-9f23d5d94278
  - 4251ae5c-dc72-4122-a82b-774eea2623a7
  - acc68b62-7282-453b-aa34-695416865211
  - 3fad69d7-4bef-4042-b3d4-290e79e601c8
  - 604f34bf-cb75-4d78-b48d-9df85c93d07a
  - acedf482-f56a-4880-815d-9c3e59dc0e92
  - 00340a97-82d2-4e7b-8ba3-78d3945e27e8
  - 411845bf-79bb-4f0a-bb50-b19c2d1a3806
  - d26872b2-0624-401c-94e7-b77e66031f53
  - b43120d7-81c5-4230-a62b-a869e1b375f8
  - 43336950-62a1-4f95-a427-9354002ac557
  - 52f7d8c3-4289-4af2-ac91-b644bb4b5d8b
  - 9cf351d0-cc45-44a1-af9a-5318ef4004a9
  - e67f51e4-6553-4f5a-9af9-4e61cb251882
  - 29a60bbf-a412-4db9-b385-713ea31a50d9
  - 527ba4a4-e65d-4498-8508-a262edb0028c
  - 37cace7d-9fca-4cf8-96de-1d8b2ffb945b
  - 2241189e-178a-4e35-970a-c59ca8bc0d95
  - b3786294-28a7-4743-9571-ae3fd9d829d5
  - eef78d08-b3a0-424b-8b0a-db36e7012dc4
  - 559175fb-8d6a-49bb-aff5-ab3071ee625f
  - e0102258-9193-416a-a124-9efad545f8b5
  - 1ab75fcf-1f1d-4142-8f4b-65e013e272fb
  - 12b3ed0e-09cb-4b02-be44-5b51225eacfc
  - dd157318-eae9-4230-8817-2b72de5828ba
  - 6a2c0620-180f-4cac-b684-597f3f162cf5
  - ced50cfa-9e5f-41cb-adf0-5a2ee4b9c3e4
  - 2539bedb-9736-458a-93b0-8bdfb0606635
  - 15d527a3-4bf6-4534-a1db-e91c9ea73cdd
  - 2291e3e4-24fc-460b-8fb9-9bb1e50213f6
  - d9b4293c-d83a-4bb3-9735-65002bae2630
  - 35c1adf8-b41a-488f-b96c-b2cfdf301c95
  - 3a6dc78d-a501-47b4-92c2-9f30487ef47f
  - a0480d6b-a6a2-4920-b6bb-b0af10885090
  - 87394561-4a80-4a1c-a3f6-3d07d3b571c9
  - 5bcc4568-1d3b-4b90-a05b-22c60e933572
  - dac7c1e8-d4c2-4609-81ef-fd19a9f3c2a8
  - 31bddb05-d289-425c-b854-f260f47ebb4a
  - 61fb9ca9-fa60-487a-a09d-ed63600e8282
  - b51ab8c8-12e5-48f6-b3f2-3f99b8aecfcb
  - cdba7486-4bf9-4849-8cac-8dab531234b5
  - 056289dc-b219-423b-b734-5bb2287683bf
  ls8_nbart_geomedian_annual:
  - 66351c36-4498-4692-b662-88520cae65f9
  ls8_nbart_tmad_annual:
  - f50184e4-7fee-4a56-9e51-4c83c1d8b01a
  wofs_albers:
  - aecd7f9c-f3df-4829-97a6-7287b1757d27
  - 937937fe-9323-4e69-896c-164a18cb924d
  - 0ff7e82d-5623-4d75-bf81-6b05770a04ee
  - b809ad10-e0f5-457e-ba08-a5a947163636
  - e5d8b596-49d8-4d4e-ad8d-8efe9709336d
  - b003f0a8-74fa-4b07-a0c8-3cce94577b06
  - 7f7b0d6a-66a0-4889-93cb-c5ff84e1ab03
  - d922233d-1cd3-42a2-a5b3-beac985ee9ef
  - 0f72a793-50e6-4c65-84cb-509dda104a70
  - 9f3f17f1-0754-4b83-a08e-e45a2ab704e5
  - e6fb6722-78d5-4605-9569-556129596c8e
  - a17b91f7-7adc-438f-810b-95a704694dd9
  - 51b2b7ed-8455-4184-9f71-2e5f728bd318
  - 1c622a28-cf8d-4374-af76-67567cbe030a
  - 45b70e67-1f8c-46a3-b1ba-e18676007c5c
  - 338722c6-3657-4db6-bacb-0d82497b53c8
  - 1b847a04-0d59-49dd-88de-9df603054f74
  - 8bee0dca-081f-4947-9d14-53ba735ebc39
  - 21da2238-bf95-449b-b55d-4a40c5e413b2
  - 31313c92-0dd5-43dd-8e82-2ae5983a82c3
  - f9da441b-a103-40c0-a95e-516a6cc48a7d
  - 6562876d-dd5e-42c1-bce3-9f5453cf4dbc
  - 9d0a72cd-6194-41b3-8b8a-7dc1962c2a86
  - e46f1501-4d22-431e-8863-2eea94940c70
  - 513a31dc-68a7-4252-9e82-54de335cd648
  - 1a4bd131-160c-45db-8449-7d6629683cae
  - 14d05955-4d87-4d0d-987b-094552165673
  - a7c9a706-7878-4bdc-8c37-ce02febdca0b
  - fe72688e-fedb-41dd-a221-995566296e5b
  - e8980b0b-fcdb-4a58-827d-432a6820cba8
  - 85ec1d0f-32bd-4e38-a217-ce5a658a2e03
  - 6553055e-0c1a-4d87-990f-d058e7196601
  - 6ff75249-c145-4ff0-a8b5-e8183e8a7e70
  - 15cf80c2-0164-4251-972a-ba922a46cf41
  - 365f21d8-8e54-40b3-b6af-6a763dbc6747
  - b03b7f8a-489f-4c62-a420-aded33470de6
  - 7768e7e8-03c6-40e0-8cbb-77dd26e71559
  - 97f53188-72a2-4df5-912d-91157d917aa9
  - 46bd2ff3-dcd8-46bc-b3ce-9e97c7dfaa31
  - 1562062c-c0d8-4973-9ab5-6d884a89d2e3
  - cf56462c-f72e-4913-8432-664f5d3dfca4
  - 88774e75-0184-46ca-8ff7-f615d05f1dd1
  - 2260a335-5338-4056-88d7-d821fde8a38b
  - 3942a5d2-f6a0-4827-9067-87e554bd2fae
  - 69f4bff2-c416-49c4-96c7-409a20dd958d
  - 730e7a7a-2ad3-470d-a6ee-6eff2b531acc
  - e65cb351-ffae-4458-9b04-472534621b76
  - 8f12097d-773a-4b45-ad1c-4bd2a65685e5
  - 6a1a813a-c3a0-4ba9-9b27-896df6c209a3
  - f74ea82e-133a-4545-9fd6-86bb184043bb
  - 9d2cd3b2-c5d7-4777-be85-27a965d9f9cd
  - 52e8cd82-2df3-4d0e-b070-deeb2f1bc98e
  - bab7c2bd-2c0f-4ffb-94b1-e90e89024f30
  - 9b7658a5-6bc4-4cba-94dc-e61f888ec9a6
  - f5793e95-063c-4cdf-be3e-b15130982f05
  - fdce9722-6987-4c84-994a-a99033666ddc
  - abe31f45-1089-4deb-ac25-6f7ea7a691db
  - a0ddb7c9-c90f-43b8-a6e8-5a169a2c4afb
  - d50893c0-361e-42d7-b2ac-2d12663d91f6
  - 248077f9-7bfd-422f-900d-cf983b053b63
  - c376558d-eaf4-43b8-a22b-bf048def1550
  - a40455b5-c9ad-4ad7-9ce7-bd9adedca1c5
  - 479cddfc-0837-4f31-bde7-0c36b21a0cbc
  - d3a3c0b3-dc84-4b69-b346-16b0ad4bccd9
  - 6675d4bc-90d3-4989-bb67-f32031b73713
  - b75009db-242e-4a42-aa44-bcf19888757f
  - 4a267173-353d-44fb-a12d-bba1a30b5294
  - 6b9efe02-82c4-44e2-b241-e8249310ee04
  - 182edf40-9641-41ed-8ccb-2223da0d6a96
  - 62c0a433-ede8-44dc-af72-bd5b03b93bbf
  - cf30d8a3-46f5-428b-a1e6-1738d4a366cc
  - 5a9fb386-5f6b-4aff-9cde-8e6d243c8718
  - 20f528a6-db1f-4043-bedd-cace562d6705
  - 8bf1e98b-349b-459f-9728-2bf3a22d05ff
  - 9355afc5-ec24-4f61-a60b-0146efa42b07
  - dca65fc8-facb-4472-adf5-7a8776236cce
  - 282aca69-70ad-47fc-96d1-d5213a497d12
  - 940f65be-3604-4351-8497-9c6018873b3d
  - 65070008-933d-4b1d-a202-ed304295a653
  - d6e38834-bb4e-412e-a436-44d30ff55ccd
  - 22a695a1-e454-4e80-aaf8-18bfdde578d8
  - 463e3dc2-b651-4a01-8ddc-820f5632ce1d
  - 03984347-ee81-4b75-9d81-e4f16d1b68c2
  - 2e2c1d53-c317-4d67-8d68-1769d9e173c7
  - 256cc893-9dc8-4104-9039-91e5ce9388e1
  - 8b4dfe65-06a0-4f86-9a17-5cae2f1fccb7
  - 62eda420-324e-4ba0-b3f6-e4f5a1045b33
  - 5853a3b0-d989-455f-93fd-91204359f9a9
  - c2644183-53d5-4fac-8ffb-689cc6748e38
  - 73084ca3-b323-4d84-8348-63b42e41214f
  - 7e4d9eed-df12-42a7-8c31-a85a2888ef88
  - 61349393-dd16-43d7-ad6b-eaea58847b62
  - 2c0e3990-2eb7-45e8-86a3-19693be31b87
  - 16893573-7499-4302-9bf3-aa3a04589ec9
  - 9d2bb696-51c1-475b-ad32-afbd143d6ced
  - 70095b3d-a363-4eb8-9ce0-1345da7ff99e
  - f9136d24-cd8d-4da4-9d56-8ab8449e1524
  - 0d8ed207-a708-46c0-83d6-2167986d04f3
  - 8a4a8a7b-adb9-463e-b36d-eb961f886748
  - 80762c74-c8df-4de7-82c0-027229b4e758
  - 8482f302-bb7f-478f-b1d7-c3124cecd084
  - 13fcb3a9-cd8e-4f8c-b1f0-888fb4adb4ed
  - 7a2d20a8-2726-484d-b7a4-329da063d050
  - 24ce9284-b426-4c2f-a4e2-e794aa20d626
  - 47920382-f31f-40a2-88b1-b2027d87ccbb
  - 39cff4d9-c9c3-4d94-8437-f28396c5d968
  - 149f2ebe-3e71-4790-ab94-71ef20eb8897
  - fb7fbf7b-c6d7-4266-9576-da5c63f8570d
  - 1288dcf9-8597-43bd-b26b-14a6339fd28a
  - cb734020-5240-4dd3-8736-8f13168a721b
  - aa4f0624-af0c-496a-8f4c-98941b7a47d1
  - 53b1ad27-0239-4000-9e32-ea4be2601025
  - 09474681-7829-4dce-a47b-8bf86cdb982d
  - a6ab5723-4d33-4e97-b1e5-b7a5d8913de5
  - edead98c-8d15-4d91-a394-cf2f3eaafd27
  - fe96d139-a5bc-40b1-b73f-f73b4543b6f6
  - 0977ee0f-12ec-4a07-8794-13278eec5885
  - e2a4d6ce-71aa-4894-b99e-96e960e48d6a
  - 51058b7c-c8a3-45ca-b659-b95a40946094
  - cdb08be0-092d-484f-ba2a-cb7ad5604eeb
  - 49009b24-31ef-407c-a5a5-7740472af374
  - ed04230c-686a-4d7a-89cc-472578d94127
  - a49e3483-4971-48ff-a089-78371e21d33c
  - bb974af5-6db2-4e03-9c43-fd6daa336c8f
  - 92b78b57-0b5d-422e-9b98-e0a76353525c
  - bb5cd40d-8a31-4e22-9c4d-49a453e490eb
  - cd426c58-f120-465e-919f-a1bea0a89fdb
  - 7d1dbfcb-1d24-4764-b8a9-20469f890146
  - f067d696-8ed4-4406-aac5-6e04f9838939
  - c7101efb-ee3b-4754-bd41-3c85f04726d3
  - edc31b7c-592f-4649-b0ee-59a76dbe4b22
  - 2a137c6f-3d6f-4d15-817f-7f700c0c5b8f
  - e2d9fecb-10fd-4342-b6dd-a442acb64b7a
  - 1b52a051-1e14-42c8-81f3-0aa90e4fc6dc
  - e6536e7c-dc0b-49bb-8ed5-8a9d5308d0d7
  - 6bf8ee06-08c4-4dee-a504-c6c6b4ab4631
  - 742da08d-387c-48c6-95d9-0d1693a7e28f
  - 1973aa52-614b-45d4-af35-8c099bc4a0a3
  - 8b4dd394-0886-451a-af8a-f570aa2f5b3c
  - 1bb78745-bdae-48f8-a4f9-2fd1a64c530b
  - 97c3277a-f847-40b0-922d-aee56b216e13
  - cd28f640-de63-4277-80dc-a6516b188ca2
  - 15adb6a8-5873-4ad3-a4b7-c56f449f9105
  - 2dfd163e-00aa-4f2e-9944-d0feb2ee4858
  - 6f5d3488-f152-4a81-a964-85c31c8923af
  - b15be6fa-30ce-420d-9ffa-3d889f750336
  - 3a8a4bb8-a9a8-4126-851f-f7586a5cb047
  - e1d663ef-7ec8-4b17-a127-020aab815a21
  wofs_annual_summary:
  - a374c654-c143-4c41-bca9-f2c980e95b6f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-40_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:28:02.915378Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
